@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap');

#hd_wrapper, #ft { display:none; }
#hd.fix { border-bottom:0 !important; }

.section { 
	--point_color: #204984; 
	display:flex;
	width:100%;
	position:relative;
}
.section img { width:100%; }
.section .inner { max-width:1230px; padding:0 15px; }
.section .section_title { display:flex; flex-flow:column; align-items:center; gap:clamp(5px, 1vw, 10px); text-align:center; }
.section .section_title .tit { font-size:clamp(11px, 2.7vw, 36px); font-weight:700; text-transform:uppercase; letter-spacing:-0.03em; color:#111; word-break:keep-all; }
.section .section_title .tit .blue_color { color:var(--point_color); }
.section .section_title .txt { line-height:1.3; font-size:clamp(6px, 1.4vw, 20px); letter-spacing:-0.02em; color:#777; word-break:keep-all; }
.section .section_title.cn_text { font-family:'Noto Sans SC', 'Pretendard Variable', 'Pretendard', 'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif; }


.section1 { padding-top:5%; background:url('../img/section1_bg.png') no-repeat center center / cover; }
.section1 .blue_box { 
	--blue-h: min(4vw, 40px);
	--cut: calc(var(--blue-h)*2);
	width:40%;
	height:var(--blue-h);
	background:var(--point_color);
	position:absolute;
	left:0;
	bottom:-1px;
	clip-path:polygon(0 0, calc(100% - var(--cut)) 0, 100% 100%, 0 100%);
}

.section2 { display:flex; background:var(--point_color); }
.section2 .img_wrap { padding:10% 0; }

.section3 { margin:clamp(30px, 8vw, 120px) auto; }
.section3 .inner { display:flex; flex-flow:column; }
.section3 .img_wrap { margin-top:5%; }

.section4 { margin:clamp(30px, 8vw, 120px) auto; }
.section4 .inner { display:flex; flex-flow:column; }
.section4 .img_wrap { margin-top:5%; }

.section5 { margin:clamp(30px, 8vw, 120px) auto; }
.section5 .inner { display:flex; flex-flow:column; }
.section5 .img_wrap { margin-top:5%; }





/* 반응형 */
@media (max-width: 1200px){
	.section .inner { width:90%; }
}

@media (max-width: 980px){s

}

@media (max-width: 760px){

}

@media (max-width: 540px){

}

@media (max-width: 430px){

}






